body{
background: url("/images/graphics/bg_proxye.png");
background-attachment: fixed;
font-family:'consolas', monospace;
background-repeat:repeat;
margin:0;
padding:0;
}


header{
overflow:hidden;
border-radius:8px;
border-top-right-radius: 30px;
background-image:url("/images/memes/meme_help.jpg");
background-size:cover;
background-repeat:repeat-x;
background-position-y:80%;
}

header h2{
background-color: transparent;
}

h2{
background-color: black;
color:white;
padding:4px;
}

nav a{
color:black;
text-transform: uppercase;
border:2px solid black;
border-bottom:none;
padding:4px;
font-weight: 500;
background-color: rgb(214, 2, 90);
border-top-left-radius: 10px;
border-top-right-radius: 10px;
transition:.2s;
overflow:hidden;
}